@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
 @media screen and (max-width: 1520px) {
.header .inner{width:100%}
     .nav .wp-menu .menu-item a.menu-link{
    padding: 0 8px;
}
 }
@media screen and (max-width: 1366px) {
   .post-71 .slick-prev {
    left: 0;
}
.post-71 .slick-next {
    right: 0;
}
   .post-71 .list2{
    right: 40px;
    width: 40%;
}
   .post-71{
    padding: 0 40px;
}
.mbanner .news .news_title{
    width: 49%;
    left: 20px;
    margin: 0;
}
    .mbanner .news .news_text{
    width: 49%;
    margin: 0;
    right: 20px;
}
.post1.post-31 .tt .tit img {
    display: block;
    margin-bottom: 7px;
    position: absolute;
    top: 50px;
    left: 105px;
}
}
@media screen and (max-width: 1300px) {
    .post-31 .more_btn{/* bottom: 30px; */}
    .main3:after{
    display: none;
}
    .post-31 .con{
    height: auto;
    /* background: #ffb51b; */
right: 0;/* width: 50%; */}
.post-31 .news_list{
    margin: 19px;
}
.wrapper .inner { width:100%; margin:0 auto;}
.wrapper.main5 .inner .mod{
    margin: 0 auto;
    width: 88%;
    padding: 40px;
}
.wrapper .inner .mod {width:auto;padding:0 8px;}
.nav .wp-menu .menu-item {}
.nav .wp-menu .menu-item a.menu-link {/* padding: 0 24px; */}
.main1 .mc{
    width: calc(100% - 652px);
}



/*links*/
.botlinks .links-wrap {margin:4px 5px;}
/*banner*/
.focus .focus-title-bar {}
}

/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
.xrldd .col_news .news .news_title {
    width: 72%;
}
      .post-71 .slick-prev {
    left: 0;
    top: 200px;
}
.post-71 .slick-next {
    right: 0;
    top: 200px;
}
   .post-71{
    padding: 0;
}
   .post-61 .news_list{
    margin: 0 -10px;
}
   .post-61 .news_list .news_box{
    margin: 0 10px;
}
    .mbanner .news .news_title{
   bottom: 20px;
   padding: 15px;
   font-size: 17px;
   line-height: 30px;
   min-height: auto;
}
    .mbanner .news .news_text{
   bottom: 10px;
   padding: 10px;
   font-size: 14px;
   line-height: 24px;
   min-height: auto;
}
.toplink {display:none}
.topul{    display: block;}
.topul li a{border-left:none}
.en{position: absolute;right: 8px;top: -6px;}
.header1 {/* background: #18267e; */opacity: 1;transform: none;}
.home,.home body{height:auto;overflow:auto;    position: relative;}
    .body_home .header1.mobile{transform:none;opacity:1;background: #950005;}
    .header2{display: none;}
    .body_b{width:auto;height:auto;position:static;opacity:1;transform:none;overflow:hidden;padding: -0;}
    .body_home{height: auto;}
    .mbanner .news .news_imgs a{height: 0;padding-top: 60%;}
.post-31 .con{width: 50%;/* top: 62px; */}
    .post-13 .news .news_imgs video{height: auto;}
    .sz .col_news .news{
    width: 33.3%;
}
.post-91 .news a{    padding: 0 10px;}
.foot_logo img{
    max-width: 100%;
}
    .post-91{
    text-align: center;
}
    .foot_logo{
    text-align: center;
    margin-bottom: 20px;
}
.post-51 {
    float: none;
    width: 100%;
}

.post-52 {
    float: none;
    width: 100%;
}

    .main4{
    background: none;
}
    .post1.post-41 .tt{
    margin-bottom: 18px;
}
    .post-31 .news_list .news_title{
    font-size: 24px;
    line-height: 40px;
}
    .post-21 .news_list .news{
    width: 50%;
    margin-bottom: 55px;
}
    .post1.post-21 .tt{
    margin-bottom: 18px;
}
    .post-12 .news_wz{
    border-bottom: 1px solid #d9d9d9;
}
    .post.post-12 .tt .tit{justify-content: right;}
    .post-12 .news_imgs a{
    padding-top: 51%;
}
    .post-11 .news .news_imgs a, .post-13 .news .news_imgs a{
    padding-top: 51%;
}
    .post1.post-11 .tt .tit .title, .post1.post-13 .tt .tit .title{
    font-size: 21px;
}
    .post1 .tt .tit .title{
    font-size: 21px;
}
    span.en_tit{
    font-size: 18px;
}
    .main1 .inner{
    padding: 30px 0;
}
    .main2 .inner{
    padding: 30px 0;
}
    .main3 .inner{}
    .main4 .inner{
    padding: 30px 0;
}
    .main5 .inner{
    padding: 30px 0;
}
    .search-ico{
    display: none ! important;
}
.wrapper .inner { width:100%; margin:0 auto;}
.navi-aside-toggle,
.navi-aside-search {display: block;}

#header {/* background: #18267e; */}
#header .inner{padding:10px 0px;height: auto;position:relative;background:none;}
.header .head-left{ float:none;display:inline-block; width:100%; height:auto; text-align:center;}
.header .sitelogo{float:none;margin-top:0px;}
.header .sitelogo a{display:inline-block;width:100%;margin:0 auto;}
.header .sitetitle {margin-top:38px;font-size:28px;}
.header .head-main{display:none;}
.header .head-right{ float:none; width:100%;margin-top:0px;}
.header .head-right .searchbox{margin: 5px 0px;width: 100% ! important;}

/*???????????????????????????????????????????????????*/
.wp-navi .wp-menu{display:none;}
.wp-navi-slide .navi-slide-head {display: block;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url(css/img/icons.png) no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}

.mbanner .focus{/* display:none; */}
.mbanner .focus .focus-title-bar {/* display:none!important; */}

.main1 .ml{float:none;width:100%;padding-top: 0px;}
.main1 .mll{float:none; width:100%; margin-left:0px;min-height:0px;}
.main1 .mc{float:none;width:100%;margin: 20px 0;}
.main1 .mr{float:none;width:100%;padding-top: 0;} 



#footer .inner {background:none;padding: 30px 0;}
#footer .inner .foot-left{float:none;padding-left: 0px;background: none;padding: 0;}
#footer .inner .foot-left p{text-align:center;}
#footer .inner .foot-right{float:none;margin-top: 12px;text-align: center;}
.shares ul{display:inline-block;width:auto; margin:0 auto;float:none;}

/**????????????**/
.botlinks .links-wrap {float: none;display: inline-block;margin:4px 0px;width:100%;}
.botlinks .links-wrap .link-items {min-width:100%;}

/*?????????*/
.news_tu .news_list li.news{width:33.3%;}
}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
.xrldd .col_news_con .news_list li.news{    padding: 0;}
.xrldd .col_news_con .news_list li.news span.news_title {
    width: 72%;
}
.xrldd .col_news_con .news_list li.news span.news_title {
    padding: 0;
    line-height: 36px;
}
   .post-71 .list2:after{
    top: 0;
    left: 0;
    left: 0;
    width: calc(100% - 30px);
    height: calc(100% - 30px);
}
   .post-71 .list2 .news_box{
    padding-top: 30px;
    padding-left: 30px;
    box-sizing: border-box;
}
   .post-71 .list2{
    position: relative;
    transform: none;
    width: 100%;
    margin-top: 30px;
    right: 0;
}
   .post-71 .list1{
    width: 100%;
    float: none;
    padding: 0 40px;
}
   .main7 .post1 .tt{
    width: 100%;
}
   .post-61 .news_list .news{
    width: 100%;
    float: none;
    margin-bottom: 30px;
}
    .wrapper.main5 .inner .mod{
    padding: 20px;
}
    .post-41 .news_list .news{
    width: 100%;
    margin-bottom: 20px;
}
    .post-41 .news_list .news .link_icon{
    height: 300px;
}
    .main3{background-size: 100% 100%;}
    .main3 .inner{
    height: auto;
    padding-bottom: 30px;
}
    .post.post-31 .tt .tit{
    float: left;
    margin: 0;
}
    .post-31 .more_btn{
    /* float: right; */
    /* margin-top: 27px; */
/* bottom: 9px; */}
    .main3 .post1 .tt{
    margin-bottom: 18px;
    float: none;
    width: 100%;
    margin-top: 30px;
}
    .post-31 .con{
    /* position: relative; */
    width: 100%;
/* top: auto; */padding: 0;}
    .mbanner .focus-container .focus-item a:after{display:none}
    #header{
    /* position: static; */
    /* background: #940005; */
}
#header .inner{height: auto;}
.header .sitelogo a img{max-width: 85%;margin:5px 0px;}
.header .sitelogo a{}
.header .sitetitle {display:block;margin-top: 10px;font-size:18px;}

.main1 .ml{float:none; width:100%;}
.main1 .mr{float:none; width:100%;} 



#footer .inner {padding: 17px 0px;}
#footer .inner .foot-left{float:none;}
#footer .inner p{text-align:center;}

.mbanner .focus-pagination {display:none;}
/*????????????*/
.l-banner{height: 400px;}
.l-banner img{width:100%;height:100%;}
#l-container .inner,
#d-container .inner {padding:0px 0px;}
#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{padding:0;}

.column-switch {display:block;}

.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**??????????????????**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;margin-top: 0;} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:18px;}/**??????????????????**/

.col_news {width: 100%;min-height:0px;float:none;} /**????????????**/
.col_news .col_news_box{margin-left: 10px;margin-right: 10px;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_con  .news_list li.news {line-height:24px;padding:4px 0px;}
.col_news_con  .news_list li.news span.news_title {line-height:24px;/* margin-right:100px; */width: 72%;}/*??????*/
.col_news_con  .news_list li.news span.news_meta {/* margin-left:-100px; */}/*??????*/

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox { width:auto;padding:0px;  margin:0 10px; }

.col_news_list .wp_entry img,
.article .entry .read img{max-width: 100%;height:auto!important; width:100%;}/**????????????????????????????????????**/

/*?????????*/
.news_tu .news_list li.news{width:50%;}
/*????????????*/
.inss .part_xy .sub-list .sub-item{width:50%;}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
.xrldd .col_news_con .news_list li.news span.news_title {
    width: 76%;
}
   .mbanner .news .news_title{
    width: 72%;
    font-size: 14px;
    line-height: 25px;
    bottom: 10px;
    padding: 10px;
    left: 8px;
}
  .mbanner .news .news_text{
    display: none;
}
    .post-31 .news_imgs{float: none;width: 100%;}
    .sz .col_news .news{
    width: 300px;
    float: none;
    margin: 0 auto;
}
    .post-52 .news{
    width: 100%;
}
    .post-21 .news_list .news{
    width: 100%;
}
.site-lang ul li.links a{margin: 0px 2px 0px 2px;}

#footer .inner p.copyright span{display:block;}

.article h1.arti_title {line-height: 28px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}

/*?????????*/
.news_tu .news_list li.news{width:100%;}
/*????????????*/
.inss .part_xy .sub-list .sub-item{width:100%;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
    
}